cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
Showing results for 
Search instead for 
Did you mean: 

Wildfire 2.0 doesn't work with Intralink 3.3

Newbie

Wildfire 2.0 doesn't work with Intralink 3.3

Greetings to the Intralinked...

Does anyone know of a Pre-production patch for Intralink 3.3 that will
make it work with Wildfire 2.0? Would settle for anything right now... a
hacked piece of code that your 12 year old son put together would be
better than nothing. Where are the hackers when you need them? Is this the
right forum for this question?

Many thanks,

Frederick Burke
Mechanical Design Engineer
ISE Corporation
San Diego, CA
1 REPLY 1

Re: Wildfire 2.0 doesn't work with Intralink 3.3

We just heard that a maintenance build of INTRALINK (M020) is due out real
soon, week or so, that is compatible with Wildfire2.